router bgp 4272357393 vrf int-dmz
 bgp router-id 100.92.0.18
 bgp always-compare-med
 bgp bestpath as-path multipath-relax
 bgp bestpath compare-routerid
 neighbor slb peer-group
 neighbor slb remote-as external
 neighbor slb description int-dmz
 bgp listen limit 117
 bgp listen range 100.91.38.0/26 peer-group slb
 !
 address-family ipv4 unicast
  network 100.91.38.0/26
  neighbor slb soft-reconfiguration inbound
  import vrf route-map external_dmz
  import vrf int-public
  import vrf int-private
 exit-address-family
!